{% extends '__base.html' %}
{% load render_table from django_tables2 %}

{% block title %}{{title}}{% endblock %}
{% block stylesheets %}
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
{% endblock %}
{% block content %}
  {% if user.is_authenticated %}
    {% render_table table %}
    <a href="{% url 'home' %}">Get back to home</a>
  {% else %}
    <p>You are not logged in</p>
    <a href="{% url 'login' %}">login</a>
  {% endif %}
{% endblock %}




